MoodleAlfred Knapp et moi-même sommes fiers de vous annoncer la parution de la version 1.1.0 du module mod_elang pour moodle.

MoodleCette version, compatible pour moodle-2.3 à moodle-2.9, peut être utilisée sur la plupart des navigateurs supportant les pistes de sous-titres.

Une démonstration est disponible sur http://e-lang.chdemko.com .